/**메인 위에 그래프*/

#main {
	position: absolute;
	max-width: 100%;
	top: 0;
	right: 0;
	left: 200px;
}

.main-title {
	width: 150px;
	height: 80px;
	padding: 30px 30px;
	color: 000;
}

.main-title>h2 {
	width: 150px;
	font-size: 23px;
	font-weight: 400; 
}

.main-title>h5 {
	width: 150px;
	font-size: 15px;
	font-weight: 400;
	color: #555555;
}

.member-inform {
	position: relative;
	max-width: 1920px;
	padding: 20px;
}

.inform-box {
	width: 100%;
	height: auto;
	padding: 30px;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.inform-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}

.inform-top>h4 {
	width: 200px;
	font-size: 17px;
	color: #0c2646;
}

/*제품 목록 page*/

.shopping {
	display: flex;
	flex-direction: column;
	justify-content: center;
	max-width: 1920px;
	height: auto;
}

/*shopping-tab*/

.shopping-tab {
	display: flex;
	justify-content: center;
	width: 100%;
	margin-bottom: 100px;
}

.shopping-tab-button {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}

.shopping-tab-button>a>li {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 45px;
	border: 1px solid #4caf50;
}

.shopping-tab-button>a>li:hover {
	background-color: #4caf50;
	color: #fff;
}

.shopping-tab-scroll {
	width: 100%;
	margin: 0;
	padding: 15px 30px;
	list-style: none;
	border-bottom: 1px solid #4caf50;
}

.shopping-tab-scroll>a>li {
	display: flex;
	align-items: center;
	width: 100%;
	height: 30px;
	font-size: 14px;
}

.shopping-tab-scroll>a>li:hover {
	color: #4caf50;
	font-weight: bold;
}


.shopping-tab-scroll {
	display: none;
}


/*shopping-list*/

.shopping-list {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
}

.shopping-list-wrap {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
}

.shopping-list-wrap>a {
	width: 300px;
	height: auto;
	margin: 0 10px 50px;
	border: 1px solid #e7ecf1;
}

.shopping-figure {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 30px;
}

.shopping-figure-img {
	width: 100%;
	height: 200px;
	border-bottom: 1px solid #e7ecf1;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.shopping-figure-inform {
	margin: 20px 0;
	text-align: center;
}

.shopping-figure-inform>h2 {
	font-size: 18px;
	color: #4caf50;
}

.shopping-figure-inform>h3 {
	margin-bottom: 10px;
}

.shopping-figure-inform>h4 {
	font-size: 13px;
	font-weight: 400;
	color: #333333;
}

.shopping-figure-button {
	margin-top: 20px;
	text-align: center;
}

.shopping-figure-button>input {
	width: 80px;	
	height: 30px;
	font-size: 13px;
	text-align: center;
	line-height: 27px;
	border: 1px solid #4caf50;
	border-radius: 5px;
	color: #fff;
	background-color: #4caf50;
}

.shopping-figure-button>input:last-child {
	color: #000;
	background-color: #fff;
}



/*제품 상세정보 page*/

.shopping_detail-wrap {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: auto;
}

.shopping_detail-wrap>h3 {
	color: #4caf50;
	margin: 30px 0 10px;
}

.shopping-detail-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	padding: 30px 15px;
	border-top: 1px solid #e7ecf1;
}

.shopping-detail-img {
	width: 40%;
	height: 500px;
	border: 1px solid #e7ecf1;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.shopping-detail-caption {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 40%;
	height: 500px;
	padding: 30px;
}

.shopping-detail-caption-inform {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.shopping-detail-caption-inform-section {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	height: auto;
	padding: 20px 15px;
	border-bottom: 1px solid #e7ecf1; 
}

.shopping-detail-caption-inform-section-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.shopping-detail-caption-inform-section-inner>input {
	width: 90px;
	height: 30px;
	padding: 0 15px;
	border: 1px solid #4caf50;
	border-radius: 5px;
}

.shopping-detail-title {
	width: 150px;
	height: auto;
	font-weight: bold;
	font-size: 14px;
}

.price-red {
	color: red;
	font-weight: bold;
}


.shopping-detail-product {
	display: flex;
	justify-content: center;
	width: 100%;
	height: auto;
	margin: 100px 0;
	border-top: 1px solid #e7ecf1;
}



/*주문 하기 page*/
/*주문 정보*/

.shopping-order-table {
	width: 100%;
	height: auto;
}

.shopping-order-table>table {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
	border-top: 1px solid #e7ecf1;
	border-right: 1px solid #e7ecf1;
	border-left: 1px solid #e7ecf1;
	font-size: 14px;
	border-collapse: collapse;
}

.shopping-order-table>table th {
	height: 40px;
	background-color: #4caf50;
	color: #fff;
	border-right: 1px solid #e7ecf1;
	border-bottom: 1px solid #e7ecf1;
}

.shopping-order-table>table th:last-child {
	border-right: none;
}

.shopping-order-table>table td {
	height: 150px;
	padding: 10px;
	border-right: 1px solid #e7ecf1;
	border-bottom: 1px solid #e7ecf1;
}

.shopping-order-table>table td:last-child {
	height: 150px;
	border-right: none;
	border-bottom: 1px solid #e7ecf1;
}

.shopping-order-table-img {
	width: 100px;
	height: 150px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}


/*구매자 정보*/

.shopping-order-passenger {
	display: flex;
	flex-direction: column;
	align-items: flex-start; 
}

.shopping-order-passenger-caption {
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	font-size: 14px;
}

.shopping-order-passenger-caption>input {
	height: 30px;
	margin-top: 5px;
	padding: 0 10px;
	border: 1px solid #e7ecf1;
	border-radius: 5px;
	font-size: 14px;
}

.shopping-order-passenger-caption-title {
	width: 110px;
}

.shopping-order-passenger-caption-inner {
	display: flex;
	align-items: center;
	margin: 15px 0;
}

.shopping-order-passenger-caption-inner>input {
	height: 30px;
	margin-left: 10px;
	padding: 0 10px;
	border: 1px solid #e7ecf1;
	border-radius: 5px;
	font-size: 14px;
}

.shopping-order-passenger-caption-inner>select {
	width: 300px;
	height: 30px;
	margin-left: 10px;
	padding: 0 10px;
	border: 1px solid #e7ecf1;
	border-radius: 5px;
	font-size: 14px;
}

.shopping-order-search {
	width: 60px;	
	height: 30px;
	font-size: 13px;
	text-align: center;
	line-height: 27px;
	border: 1px solid #4caf50;
	border-radius: 5px;
	color: #fff;
	background-color: #4caf50;
}

.shopping-order-advice {
	font-size: 12px;
	color: red;
	margin-left: 5px;
}

.shopping-order-passenger-radio-bank {
	display: none;
}

.shopping-order-passenger-radio-bank-inner {
	display: flex;
	flex-direction: column;
}

.shopping-order-passenger-radio-bank-inner>input {
	height: 30px;
	margin-top: 5px;
	padding: 0 10px;
	border: 1px solid #e7ecf1;
	border-radius: 5px;
	font-size: 14px;
}




/*장바구니 page*/

.shopping-cart-table {
	width: 100%;
	height: auto;
}

.shopping-cart-table>table {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
	border-top: 1px solid #e7ecf1;
	border-right: 1px solid #e7ecf1;
	border-left: 1px solid #e7ecf1;
	font-size: 14px;
	border-collapse: collapse;
}

.shopping-cart-table>table th {
	height: 40px;
	background-color: #4caf50;
	color: #fff;
	border-right: 1px solid #e7ecf1;
	border-bottom: 1px solid #e7ecf1;
}

.shopping-cart-table>table th:last-child {
	border-right: none;
}

.shopping-cart-table>table td {
	height: 200px;
	padding: 10px;
	border-right: 1px solid #e7ecf1;
	border-bottom: 1px solid #e7ecf1;
}

.shopping-cart-table>table tr:hover {
	background-color: #f2f6f9;
}

.shopping-cart-table>table td:last-child {
	height: 150px;
	border-right: none;
	border-bottom: 1px solid #e7ecf1;
}

.shopping-cart-table-img {
	width: 200px;
	height: 200px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.shopping-cart-number {
	width: 50px;	
	height: 25px;
	text-align: center;
	line-height: 27px;
	border: 1px solid #c1c1c1;
	border-radius: 5px;
}

.shopping-cart-cancel{
	width: 50px;	
	height: 30px;
	font-size: 13px;
	text-align: center;
	line-height: 27px;
	border: 1px solid #4caf50;
	border-radius: 5px;
	color: #fff;
	background-color: #4caf50;
}






/*paging*/

.paging {
	display: flex;
	justify-content: center;
	width: 100%;
	margin-top: 50px;
}

.fa-chevron-left, .fa-chevron-right {
	color: #a0a0a0;
}

.paging>button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 25px;
	height: 25px;
	margin: 2px;
	background-color: #fff;
	border: 1px solid #cacaca;
	border-radius: 5px;
}

.paging>button:hover {
	background-color: #4caf50;
	color: #fff;
}

#blink {
	background-color: #4caf50;
	color: #fff;
}

.paging>button:active {
	background-color: #4caf50;
	color: #fff;
}

@media all and (max-width: 1280px) {
	#wrap {
		height: 200px;
	}

	#container {
		display: block;
	}

	#main {
		position: inherit;
		left: 0;
	}

	.main-title {
		padding: 30px 100px;
	}

	.menu-inner {
		display: none;
	}
}

@media all and (max-width: 700px) {
	
	/*제품 목록*/

	.inform-box {
		padding: 20px;
	}

	.shopping-tab {
		display: flex;
		flex-direction: column;
		justify-content: center;
		width: 100%;
		margin-bottom: 100px;
	}
}